<!--
.hsnK { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #666666}
.hsn8 {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold}
.hsn10 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
.hsn14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}
.hsn24 {  font-family: Arial, Helvetica, sans-serif; font-size: 24pt; font-weight: bold}
.hsn50 {  font-family: Arial, Helvetica, sans-serif; font-size: 50pt; font-weight: bold}
.hsn100{  font-family: Arial, Helvetica, sans-serif; font-size: 100pt; font-weight: bold}
.fehler { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #ff0000}
a:link {  text-decoration: none; color: #000000;}
a:visited {   color: #000000; text-decoration: none}
a:hover {  text-decoration: none; color: #CC0000; text-decoration: underline;}
a:active {  text-decoration: none; color: #FF0000;}
-->